> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List all Payoffs

Retrieve a list of Payoff requests for a specific Account.

## Path Parameters

## Query Parameters

## Returns

Returns a list of Payoffs.

```bash cURL theme={null}
curl "https://production.methodfi.com/accounts/acc_yVf3mkzbhz9tj/payoffs" \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```javascript Node.js theme={null}
const response = await method
  .accounts('acc_yVf3mkzbhz9tj')
  .payoffs
  .list();
```

```python Python theme={null}
response = method
  .accounts('acc_yVf3mkzbhz9tj')
  .payoffs
  .list()
```

```json theme={null}
{
  "data": [
    {
      "id": "pyf_vWrK2f6mLrGvA",
      "status": "in_progress",
      "amount": null,
      "term": null,
      "per_diem_amount": null,
      "error": null,
      "created_at": "2024-03-14T01:41:28.434Z",
      "updated_at": "2024-03-14T01:41:28.655Z"
    },
    {
      "id": "pyf_ELGT4hfikTTCJ",
      "status": "completed",
      "amount": 6083988,
      "term": 15,
      "per_diem_amount": null,
      "error": null,
      "created_at": "2024-02-14T01:41:28.434Z",
      "updated_at": "2024-02-14T01:41:28.655Z"
    }
  ]
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.